Subject: More info

From: TarotApprentice <[email-masked]>
Date: Sun, 15 Aug 2021 12:03:43 +0000 (UTC)

I applied the official release ISO. Problem still exists. One has to login as root on the console to see the issue. If you login via ssh or even on the console as a normal user there is no issue.
I noticed that caja seems to start automatically (it’s shown in top) even though I have not attempted to use it. If one clicks on Application -> System tools -> caja the window typically won’t come up. It took me 4 tries before the window appeared. After exiting caja CPU usage dropped to 1% indicating some link to caja auto starting for root.